﻿/* --- styly pro rss --- */
rss, channel { 
  padding: 20px; 
  color: black; 
  font: normal 12px Tahoma, arial, sans-serif;
  line-height: 1.5; 
  display: block;
  overflow: hidden;
  }

item { display: block; margin: 11px 0; }

item title, item description, item link { display: block; }

link { color: green; }

title { color: blue; }

item description { color: #666; }

/* --- styly pro administraci --- */
.floatleft { float: left; }

.floatright { float: right; }

.floatleft, .floatright { padding: 1em 0.5em 0 0.5em;  }

.adminwidth { 
  width: 700px !important;
  }